Subject: Re: [PATCH] guix: gexp: Make UTF-8 a default port encoding in mixed-text-file

From: Andrew Tropin <[email-masked]>
Date: Fri, 18 Jun 2021 19:21:36 +0300

Leo Prikler <[email-masked]> writes:

> I appreciate this change, but how many rebuilds will it cause? It might
> need to go to core-updates.
> Regards, Leo

Not so many I suppose, AFAIK, it's not used by any packages, so it will
cause rebuild only for users of 2 dozens of system services during
system reconfigure, which should be quite cheap, because it's just
string concatenation.  Let me know if my understanding is wrong here.

Anyway, I don't mind it going to core-updates if you think it's
necessary.